Help Desk Software

Knowledgebase
Back to HESK.com > HESK Knowledgebase > Knowledgebase

Search help:


What are system requirements for HESK?

Solution

To install HESK you will need a web server with PHP and MySQL support.

Minimum system requirements:
- PHP 5.0.0
- MySQL 5.0.7

Recommended system requirements:
- Latest stable version of PHP
- Latest stable version of MySQL

Operating system:
- Windows,
- Linux,
- FreeBSD,
- Mac OS,
- any other system with a working web server capable of running PHP and MySQL

 
Was this article helpful? yes / no
Related articles Knowledgebase search isn't working.
What is the structure of MySQL tables/database?
You have been locked out the system for 60 minutes
HESK Security check list
Article details
Article ID: 32
Category: Getting started
Rating (Votes): Article rated 3.6/5.0 (344)

 
« Go back

 
Powered by Help Desk Software HESK, brought to you by SysAid

Help Desk Software